Subject: [os2genau_digest] No. 1440
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 13 Feb 2007 00:00:28 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 12 February 2007
 Number  1440
**************************************************

Subjects for today
 
1  Re:  Falsh 7 and SeaMonkey : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Mon, 12 Feb 2007 06:59:19 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Falsh 7 and SeaMonkey

Kris Steenhaut wrote:
> Ed Durrant ha scritto:
>> Hi,
>>
>>  No matter which version of Flash I try to install in Seamonkey, it 
>> always fails with the following error in the exception.log file:
>>
>>   ECX=00000000 EDX=00000000 EDI=0053f5f4
>>   DS=0053      ES=00000053  FS=0437     GS=0000
>> ---[End Of Exception Information]-----
>>
> Looks like you have cunningly removed the conflicting dll file from 
> the list.
>>
>> Has anyone managed to install Flash 7 in SeaMonkey?
> Sure I have. And onto no less than 4 systems.
>> I have it in Firefox, just SeaMonkey appears to have issues.
> My guess is somehow the files in your FF tree do have a conclict with 
> the files in the SeaMonkey tree.
>>
>> (I have deleted comreg.dat in the components directory as suggested 
>> in earlier installs).
> More important you should have the file ipluginw.dll in the 
> \components directory of each mozilla derivate.
>
> Nevertheles, in my opinion you are on the wrong track. I mean just add 
> to the config.sys something like:
>
> SET MOZ_PLUGIN_PATH=C:\Internet\Instekers
>
>
> thus well away out of any program tree, copy and the files from one 
> plugin directory to there, remove any plugin directory afterwards and 
> reboot. And reinstall flesh 7.x
>
>
> Then the new directory for plugins [\instekers in my case] will be 
> valid for any mozilla derivate: FF, SeaMonkey and even Thunderbird.
>
>
>
>
>
Hi Kris,

  I did have ipluginw installed and compreg.dat removed as stated in the 
early flash packages. In fact I found that in one case I had an old 
version of the ipluginw file which caused problems of its own.

Thanks for the suggestion of the separate directory for plugins across 
all Mozilla based browsers - I'll try that and see how I go.

Cheers/2

Ed.
 
----------------------------------------------------------------------------------